Subject: Linux-Misc Digest #919
From: Digestifier <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 94 23:13:16 EDT

Linux-Misc Digest #919, Volume #2                Tue, 11 Oct 94 23:13:16 EDT

Contents:
  Mystery Chip...AMD (RYAN  Colin Patrick)
  Linux X11R6 XFree86 3.0 support for S3 86C805 (Daniel Ho)
  DOes Linux runs Xenix binaries? (Mike Jagdis)
  540 MB drive problems, anyone? (Joseph W. Vigneau)
  Re: 320x200 Xconfig line (John Comyns)
  NCR SCSI and NEC 2Xi (D M Leigh)
  Re: Linux <-> Hurd (was: How Old Is Linus?) (Chris Bitmead)
  Re: Word (Text) processors for Linux? (Grant Edwards)
  Re: help computerize a library (J.J. Paijmans)
  Re: Word (Text) processors for Linux? (J.J. Paijmans)
  Re: Yggdrasil Fall 1994: buyers be aware (Christopher A Chambers)
  Advantage of having sound card (Glenn Jayaputera)
  Re: WARNING: Xfree-3.1 XF86_Mach32 may damage non-green monitors! (Daniel Quinlan)
  Re: Newest Linux Journal? (Bob Collie)
  Re: AFS Linux? (Eric Kasten)
  Fintronic ---> VERY impressive!!! (Steve Champagne)
  Re: 540 MB drive problems, anyone? (Bill West)
  *** PLEASE READ THIS BEFORE POSTING *** (misc-2.07) (Ian Jackson)
  Re: Beautifying Linux/Xfree (Terence S. Murphy)
  Re: /lib/ld.so: cache ... is corrupt. Help. (Thomas Pfau)
  Gateway Sound Card & Sony 33a CDROM (C.W. Southern)

----------------------------------------------------------------------------

Crossposted-To: comp.sys.ibm.pc.hardware.systems,comp.os.linux.admin
From: [email-masked] (RYAN  Colin Patrick)
Subject: Mystery Chip...AMD
Date: Wed, 5 Oct 1994 21:44:41 GMT

While responding to an add inteh local paper for a $99 486 upgrade it came
to light that this upgrade was a quote "486/66 Mhz" which was a "faster chip and less expensive than the i486DX2-66". This propted my query on what the hell
this chip was and the response was AMD. I was not aware of this chip. I was
under the impression that all the 66's 75's 100's etc (non-Pentium) were 
overclocked 33 Mhz chips. Does a 'real' 66 Mhz chip exist? If so (and I dont'
think so" do traditional mother boards ( ie that could handle a DX2) support
this chip. And Finally, if this is true is it compatble and reliable.

INquiring minds want to know!! ;-))
Thanks...Colin
-- 
Colin P. Ryan
Ceramic Engineer and Computer Hobbyist           LINUX 
E-mail: [email-masked]                         INSIDE !!!!!!!
===============================================================================

------------------------------

Crossposted-To: comp.os.linux.help
From: [email-masked] (Daniel Ho)
Subject: Linux X11R6 XFree86 3.0 support for S3 86C805
Date: Tue, 11 Oct 1994 08:09:35 GMT

Is there anyone using S3 86C805 on Linux X11R6 XFree86 3.0? I have
installed linux using Yggdrasil Fall 1994 release, and found that
the video does not work after exiting from X window.  What happens
is that the screen will be black except the cursor after exiting from
X window.  Do I need a new driver?  Does anyone have the same problem?

The video card I use is miroCrystal 10SD using the S3 80C805 chip set.

Please respond to me through [email-masked].

Thank you
dan

------------------------------

From: [email-masked] (Mike Jagdis)
Subject: DOes Linux runs Xenix binaries?
Date: Mon, 10 Oct 1994 23:05:00 +0000

* In message <[email-masked]>, Anrea Gozzi said:

ag> The title says it all...

The iBCS emulator (tsx-11.mit.edu:/pub/linux/ALPHA/ibcs2) can handle Xenix 
386 binaries although it isn't well tested at all. 286 Xenix _may_ happen 
sometime in the future.

                                Mike  

------------------------------

From: [email-masked] (Joseph W. Vigneau)
Subject: 540 MB drive problems, anyone?
Date: 11 Oct 1994 21:08:00 GMT

I'm about to purchase a P54c system from Dell, and it is being shipped with
a 540 Meg drive..  I've heard that Linux had trouble with 540 IDE drives. 
I'd like to devote this disk entirely to Linux (no need for DOS/Win :)
Any info?

-- 
[email-masked], [email-masked]          WPI Computer Science     Linux!
    <a href="http://www.wpi.edu:8080/~joev"> Click Here! </a>

------------------------------

From: [email-masked] (John Comyns)
Subject: Re: 320x200 Xconfig line
Date: 11 Oct 1994 17:26:00 -0400

In article <[email-masked]>,
Peter Mutsaers <[email-masked]> wrote:
>  HH> If your server/chipset driver provides a 12.5 MHz clock, you can define 
>  HH> a sane 320x400 mode and work with that.
>
>However, the SVGA server from XFree 3.1 knows 320x200x256 without the
>need for a modeline; choose generic svga and it works. 

        Could someone please post a sample XF86Config. I tried to get
it working in 320x200x256 but I had no luck. I looked in the man pages
but didn't see anything.

        John

------------------------------

Crossposted-To: comp.os.os2.misc,comp.sys.ibm.pc.hardware.misc
From: [email-masked] (D M Leigh)
Subject: NCR SCSI and NEC 2Xi
Date: Tue, 11 Oct 1994 20:23:38 +0100 (BST)

I've been running OS/2 quite happily on my system using the NCR SCSI chipset
and I'm now considering buying a CD-ROM drive. I have been told that the NEC
is not as fast as many double speed drives but it seems to me that there
would be an advantage (financial mainly but also in config matters) in going
for the NEC 2Xi.

Has anyone had any experience with this particular combination - does it
give satisfactory performance, are there any incompatibility problems with
software/hardware/CD-ROMs (I've been told that some drives won't read some
disks).

Comments on this combination for Linux would also be appreciated.

As always, email responses would be preferred to follow-ups.

Thank you all for any help you can give me. 

daniel

--
==============================================================================
Daniel M Leigh (Info Sys / Man St)            Can I have my 15 minutes please?
[email-masked]                  ...or will I only get 15 lines on Usenet?
==============================================================================

------------------------------

From: [email-masked] (Chris Bitmead)
Subject: Re: Linux <-> Hurd (was: How Old Is Linus?)
Date: 11 Oct 94 17:14:54

In article <[email-masked]> [email-masked] (Andi Kleen) writes:

>In article <[email-masked]>,
>Axel Boldt <[email-masked]> wrote:
>>Jiann-Ming> Why would Linux go away?
>>
>>Hurd, maybe? Are they planning an 486 version at all?
>
>Hurd is being developed on a Compaq 386.

Hurd is available for 386, but I thought it was being developed on DEC
Alpha. 

------------------------------

Crossposted-To: comp.unix.questions
From: [email-masked] (Grant Edwards)
Subject: Re: Word (Text) processors for Linux?
Date: Tue, 11 Oct 1994 19:36:28 GMT

Byron A Jeff ([email-masked]) wrote:

: Folks neither TeX, groff, or another other typesetter, or emulated
: WP like WordPerfect under DOS/WINDOWS or SCO is going to cut it
: here. A Wordprocessor is such a critical resource in a computing
: system that Linux has the potential of never making inroads beyond
: its supposed "hacker/Unix junkie" clientele.

I, for one, don't have any problem with that.  I don't claim to be in
possesion of the one true set of beliefs and feel no need to
proselytize.  If MS-Windows does what needs to be done for the guy in
the next cubicle, then I see no reason to try to shove Unix at him.

: Linux needs it's own Wordprocessor. Something simple, elegant, and
: moderately powerful. And we need it yesterday.

I might use a Linux word processor if it existed, but then again I
might not.  I like LaTeX and it's free, and it's available for my
other machines, so my documents are portable.

: The question is how to accomplish this?

Well, you write one.

If you can't write one, and the people who can don't want one, then
you're kind of stuck.  That's the "nice" thing about MS-Windows --
there are a whole bunch of people who get paid to write programs for
people who can't do it for themselves.  Then you have to pay the
people who paid the programmers if you want to use the results.

--
Grant Edwards                                 |Yow!  someone in DAYTON, Ohio
Rosemount Inc.                                |is selling USED CARPETS to a
                                              |SERBO-CROATIAN
[email-masked]                          |

------------------------------

From: [email-masked] (J.J. Paijmans)
Subject: Re: help computerize a library
Date: 11 Oct 1994 08:30:37 GMT

In article <[email-masked]> [email-masked] writes:
>bob@cocoa-puffs (Robert J. Chassell) writes:
>>
>>The public library in Lenox, Massachusetts, has received a grant from
...
>>I have talked to the library's director, Dennis Lesieur.  He has
>>nothing against freely redistributable software; but he knows nothing
...
>>I am looking for advice to give, for volunteers to help remotely via
>>email, and, if possible, for a local volunteer to install and maintain
>>systems.
>
>Let me get this straight:  The pub library in Lenox has just received
>a grant to do something the director hasn't the faintest idea how to
>do, and they're not using the money to hire competent systems analysts
>to do the implementation, but rather trying to solicit volunteers to
>do the work (and afterwards maintain the software)?
>
>I suspect this isn't what you mean.  As it comes off at first glance,
>this seems a recipe for disaster.  I can put in touch with some very
>competent people who could do the work.  They aren't independently
>wealthy, though, and to get them and their time a few dollars would
>need to fall their way....
>

I don't see what is so ridiculous in trying to get free advice by
posting on Internet. I don't know about your friends who "need a few
dollars to fall their way", but a few experiences with that kind of
people have shown me that *if and when* they enter in a library or
some such institution where the staff self-admittedly has not much
experience, they just grab as much money as they can and run.  If
there is a recipe-for-disaster then that is hiring people to do a job
you yourself have not oriented yourself in (mmm... this sentence will
not get me the Nobel prize for literature, but it should be clear).

Funny thing is: one of the best IR-systems (Salton's SMART) actually
can be downloaded for free. It compiles on Linux too! So why should
Robert fork out tens of thousands of dollars to obtain this knowledge?

Paai.

------------------------------

From: [email-masked] (J.J. Paijmans)
Crossposted-To: comp.unix.questions
Subject: Re: Word (Text) processors for Linux?
Date: 11 Oct 1994 08:33:51 GMT

In article <[email-masked]> [email-masked] writes:
...
>
>This is an ongoing debate.  If a text editor + LaTeX is a
>viable alternative to a standard word processor like MS Word in
>an office environment, then there needs to be some way to share
>documents with other platforms.  We use RTF to share between
>Mac/Windows.  If software for Linux can't do this, then it
>should be able to read it plain text and translate the 
>"lf" characters.  In the case of a Mac, this is ^M.
>
...

>
>Craig Oda                     [email-masked]
       ^^^
========|

Are you aware of the applicability of your name to the subject :-)

Paai.

------------------------------

From: [email-masked] (Christopher A Chambers)
Crossposted-To: comp.os.linux.help
Subject: Re: Yggdrasil Fall 1994: buyers be aware
Date: 11 Oct 1994 17:36:02 GMT

Yan Xiao ([email-masked]) wrote:

: 3. Plug-and-Play, no-plug, no-play:  waning CD-ROM can be a challenge
:     We didn't install everything (has anyone?), thus we picked
:     packages we wanted from control-panel.  Guess what, we still
:     have pointers to CD-ROM, such as /usr/X386/lib/libX11*.
 I encountered this problem also, and I did install the packages from the
 CD onto disk, all that needed to be done is the moving of some links..

 The only thing that bugs me about the package, is on the back of the 
 users guide, harware compatability list, it sows that the NCR chips
 are experimental, which my chip, the 53c7xx (53c700-66) is listed,
 but I can't get anything at all to work on my SCSI bus.  I've even 
 recompiled the driver with debug information turned on, and rebuilt the
 kernal (I can do all this since the Yggdrasil CD supports my 1.8gig HD
 from DOS Bios callbacks), still to no avail.  I've found that where
 other plain slackware distributions wouldn't work, at least I can 
 get a system up and running with Yggdrasil.  The only problem with the
 DOS Bios access of my harddrive, occurs while I am in X, then everytime
 the HD accesses, the mouse locks for one minute.  I can fix it by CTRL-ALT
 F4, then ALT F5, but it really gets annoying.. So If someone can please help
 me out.. I need a new driver for the NCR53c700-66 (Or Forex line of VLB 
 SCSI cards)

 Just my 2 cents...

 Chris Chambers
   [email-masked]

------------------------------

From: [email-masked] (Glenn Jayaputera)
Subject: Advantage of having sound card
Date: 10 Oct 1994 21:37:20 +1000

WOndering if I have a lot of advantages if I buy a sound card for my 
linux box.

-- 
Cheers
  Glenn T. Jayaputera

------------------------------

From: [email-masked] (Daniel Quinlan)
Subject: Re: WARNING: Xfree-3.1 XF86_Mach32 may damage non-green monitors!
Date: 11 Oct 1994 21:41:09 GMT
Reply-To: [email-masked]

Andreas Koppenhoefer <[email-masked]> writes:

> That's only true while NOT running X. Linux console driver blanks my
> screen correctly while displaying a console screen. But with X on
> display the X-screensaver determines blanking behaviour and not the
> console driver!

You're right about this -- the command you can use to set this
behavior is `xset'.

> [...] Well, what's better: posting warnings or the possibility of
> blowing several monitors?

Post a warning when you are certain about the possibility of danger.

What you posted was complete conjecture, an uncertain warning to a
public newsgroup.  It would have been better to send a query to the
XFree86 developers so that they could investigate the problem and
issue a warning if necessary.

- Dan
-- 
Daniel Quinlan  <[email-masked]>

------------------------------

From: [email-masked] (Bob Collie)
Subject: Re: Newest Linux Journal?
Date: 6 Oct 1994 17:52:38 GMT

Kevin K. Lewis ([email-masked]) wrote:

: Can anyone tell me if they've received the newest (November?) issue of
: Linux Journal, yet?

I just subscribed to the magazine and they said that the November issue 
will be mailing during the next week.

Hope this helps,
Bob Collie
[email-masked]

: I had to call and tell them I never received my October issue (which
: they promptly shipped -- kudos for that!).  I'm just wondering if the
: same problem might have occurred with my November issue.

: Thanks for any info.
: --
: Kevin K. Lewis               | My opinions may be unreasonable
: [email-masked]       | but such is the voice of inspiration

------------------------------

From: [email-masked] (Eric Kasten)
Subject: Re: AFS Linux?
Date: 12 Oct 1994 01:07:39 GMT
Reply-To: [email-masked] (Eric Kasten)

Dan Pop ([email-masked]) wrote:
: In <[email-masked]> [email-masked] (Michael J. Tanenhaus) writes:

: >Anyone heard if this will be ported?
: >
: AFS is proprietary software. If you have a source code licence from
: Transarc, you can port it and use it for yourself. 

: AFS was already ported at MIT and they're trying to sort out a way of
: distributing it (at least to the sites having AFS licences) with
: Transarc.

Ok, we have a site license.  Who could I talk to about getting the
patches or some such at MIT or where ever?  Thanks!

...tig

--
Eric Kasten
Michigan State University
[email-masked]
My opinions, without a doubt, are all mine.

------------------------------

From: [email-masked] (Steve Champagne)
Subject: Fintronic ---> VERY impressive!!!
Date: 11 Oct 1994 09:21:54 -0400
Reply-To: [email-masked]

Based on recent experience, I'd highly recommend Fintronic as a provider of
systems pre-configured with Linux.  I purchased the following:

  - Intel 486DX2-66MHz VLB basic system
  - Buslogic KT-445S VLB SCSI Controller w/ ASPI DOS drivers
  - 1.0GB, Quantum Empire 1080S, 9ms, 512K cache, 3.5x1"
  - Conner Viper 2525S 525MB 1/4" SCSI tape
  - Viewsonic 17, 17", 1280x1024
  - #9 GXE Level 11 VLB 2MB, S3-928
  - DOS 6.2/Windows 3.1 installed with dual boot (via LILO)

For slightly less than $4100 (including shipping).

Notes:

They said they'd ship 11 days after taking my order... and ended up missing
this by 10 days.  They were, however, courteous enough to call before the
original ship date to let me know that it was being held up.  The delay
seemed reasonable in light of their having recently gotten favorable press in
Byte magazine.

All hardware documentation (motherboard, harddrive, controller, video card,
tape drive, monitor) and related diskettes were included and well organized.
The latest version of a few Linux docs were also included.

The machine worked flawlessly right out of the box.  Within the first hour of
powerup I was in X, compiling, downloading stuff from my online service via
'seyon', and even sneaking a peek at a few jpeg's via 'xv'.

One thing that really sticks in my mind (having dealt with "take the money and
run" suppliers in the past) is that they didn't bill my credit card until the
day they shipped the system.

Steve Champagne
-- 
_.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._
|   Steven R. Champagne   |   Opinions expressed herein are solely      |
|   [email-masked]   |   those of the author.                      |
~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~-._.-~

------------------------------

From: [email-masked] (Bill West)
Subject: Re: 540 MB drive problems, anyone?
Date: 11 Oct 1994 22:41:00 GMT

Joseph W. Vigneau ([email-masked]) wrote:
: I'm about to purchase a P54c system from Dell, and it is being shipped with
: a 540 Meg drive..  I've heard that Linux had trouble with 540 IDE drives. 
: I'd like to devote this disk entirely to Linux (no need for DOS/Win :)
: Any info?

I have no problems with mine, 540meg SCSI with aha1522 

: -- 
: [email-masked], [email-masked]          WPI Computer Science     Linux!
:     <a href="http://www.wpi.edu:8080/~joev"> Click Here! </a>

--
******************************************************************************
Bill West
Houston TX
email: [email-masked]
******************************************************************************

------------------------------

From: [email-masked] (Ian Jackson)
Subject: *** PLEASE READ THIS BEFORE POSTING *** (misc-2.07)
Date: 11 Oct 1994 04:03:23 -0600

Please do not post questions to comp.os.linux.misc - read on for details of
which groups you should read and post to.

Please do not crosspost anything between different groups of the comp.os.linux
hierarchy.  See Matt Welsh's introduction to the hierarchy, posted weekly.

If you have a question about Linux you should get and read the Linux Frequently
Asked Questions with Answers list from sunsite.unc.edu, in /pub/Linux/docs, or
from another Linux FTP site.  It is also posted periodically to c.o.l.announce.

In particular, read the question `You still haven't answered my question!'
The FAQ will refer you to the Linux HOWTOs (more detailed descriptions of
particular topics) found in the HOWTO directory in the same place.

Then you should consider posting to comp.os.linux.help - not
comp.os.linux.misc.

Note that X Windows related questions should go to comp.windows.x.i386unix, and
that non-Linux-specific Unix questions should go to comp.unix.questions.
Please read the FAQs for these groups before posting - look on rtfm.mit.edu in
/pub/usenet/news.answers/Intel-Unix-X-faq and .../unix-faq.

Only if you have a posting that is not more appropriate for one of the other
Linux groups - ie it is not a question, not about the future development of
Linux, not an announcement or bug report and not about system administration -
should you post to comp.os.linux.misc.

Comments on this posting are welcomed - please email me !
--
Ian Jackson  <[email-masked]>  (urgent email: [email-masked])
2 Lexington Close, Cambridge, CB4 3LS, England;  phone: +44 223 64238

------------------------------

From: [email-masked] (Terence S. Murphy)
Subject: Re: Beautifying Linux/Xfree
Date: 11 Oct 1994 10:16:18 -0500

In article <[email-masked]>,
Andrew R. Tefft <[email-masked]> wrote:

>Anyway I like the idea of a HOWTO, but even better, I like the idea of a
>whole package, containing documentation, sample configuration files of
>various 'schemes' of things (.fvwmrc's, app-defaults files, whatever),
>and a tool to manipulate (choose/install) them.

This is even a better idea, yes.  I think we should do this!   What do others
think?
-- 
Terry Murphy | UIUC Frosh/CS Major  | "The whole world has been made again" -
Marillion | There ought to be an alt.fan.linus-torvalds! |  "The S.A.T is not
geared for the lower class so why waste time even trying to pass?"-Gang Starr
"I never found a companion that was so companionable as solitude"-H.D.Thoreau

------------------------------

From: [email-masked] (Thomas Pfau)
Subject: Re: /lib/ld.so: cache ... is corrupt. Help.
Date: 12 Oct 1994 01:13:39 GMT
Reply-To: kona.digex.net

[email-masked] wrote:
: I'm currently in a fix.  I shutdown my system while doing a tar to tape.  The
: system shutdown properly but now when I reboot I get:

: /lib/ld.so: cache "/etc/ld.co.cache' is corrupt.

I think you mean '/etc/ld.so.conf'.  This should be a list of directories
which should be searched for shared libraries.  Mine contains the
following:

==========cut here==========
/usr/local/lib
/usr/X386/lib
/usr/openwin/lib
==========cut here==========

: When I shutdown, i get:

: ... /etc/mtab.temp : no room on device.

Try 'df' and 'df -i'.  You are either out of disk space or out of inodes.

-- 
tom_p                   | I could get a new lease on life
[email-masked]      | if only I didn't need the first
                        | and last month in advance.

------------------------------

Crossposted-To: comp.os.linux.help
From: [email-masked] (C.W. Southern)
Subject: Gateway Sound Card & Sony 33a CDROM
Reply-To: [email-masked] ()
Date: Thu, 6 Oct 1994 17:36:11 GMT

I have a system with a sound card that Gateway provided in my machine.  
Connected to that sound card is my Sony 33a CDROM, which they also
provided.  For the life of me I can't get the CDROM or the sound card
to work under kernel 1.1.18/Slackware2.0.  I have tried compiling
the kernel with different sound options but none work.  Does anyone
out there have this combination?  If so how did you get it to work???

chris.

-- 
Chris Southern                                          RIT Computer Science 
E-mail: [email-masked]               WWW: http://ultb.rit.edu/~cws9669

------------------------------

** FOR YOUR REFERENCE **

The service address, to which questions about the list itself and requests
to be added to or deleted from it should be directed, is:

    Internet: [email-masked]

You can send mail to the entire list (and comp.os.linux.misc) via:

    Internet: [email-masked]

Linux may be obtained via one of these FTP sites:
    nic.funet.fi				pub/OS/Linux
    tsx-11.mit.edu				pub/linux
    sunsite.unc.edu				pub/Linux

End of Linux-Misc Digest
******************************